/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	font-size:13px;
	max-width:540px
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #eee;
	padding: 3px 5px;
	margin: 2px 2px 10px;
	background:#F8F8F8
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #ccc;
	background:#053F85;
	color:#fff
}

.wp-pagenavi span.current {
	font-weight: normal;
}

.wp-pagenavi .pages {
	display:inline-block;
	background:none;
	font-size:12px;
	text-transform:uppercase;
	color:#8A8C8E
}

@media screen and (max-width: 600px) {
	
.wp-pagenavi a.page, span.extend, a.last {
 display: none;
 }
 }